body, td, th {font-family:Verdana, Arial; font-size:12px;}
td {padding: 5px;}

.copyright_text{
font-size:9px;
}

p{
margin-top:5px;
}

.breadcrumb-navigation
{
margin:10px 0 20px 0;
}

table.materials
{
BORDER-COLLAPSE: collapse; 
//border:1px black solid; 
border: 1px dotted #b0b0b0;
width:100%
}

table.materials tr td
{border: 1px dotted #b0b0b0;
text-align:center; 
font-size:11px;
}

table.materials tr td.td_href
{text-align:left;
font-size:12px;}

td.header
{
font-weight: bold;
border: 1px solid #000000; 
height:30px; 
text-align:center;
vertical-align:middle; 
background:#C0C0C0;
}


table.materials tr td.in_stock
{
font-size:10px;
}

table.materials tr td.out_stock
{
font-size:10px;
color:#c0c0c0;
}


table.materials tr td.td_head_material
{
//border-left: 1px solid #000000; 
//border-right: 1px solid #000000; 
//background:#b0b0b0;
color:#007700;

HEIGHT:21px; 
text-align:center; 
font-size:16px;
font-weight: bold;
}

.hidden_block
{
display:none;
font-style:italic;
}

img.article_picture
{
padding:20px 1px 20px 1px;
}
h3.ex_list
{
font-size:16px; color:#25953D; margin:0px 0px 0px 0px; padding:0px;
}

div.ex_list{margin: 5px; 0px 0px 0px;}

ul.ex_list {margin:0px;}


a.dot_a, a.dashed_a
{
border-bottom: 1px dashed #25953D;
text-decoration: none;
cursor:pointer;
//cursor:hand;
}

a.red_dashed_a
{border-bottom: 1px dashed red;
cursor:pointer;
text-decoration: none;
color:red;
}


h1 {font-size:22px; color:#25953D; margin:20px 0px 5px 0px; padding:0px; text-transform:uppercase; clear:both;}
h1.news-header{margin:0px 0px 3px 0px;}
h2 {font-size:18px; color:#25953D; margin:10px 0px 5px 0px; padding:0px; clear:both;}
h3 {font-size:16px; color:#25953D; margin:10px 0px 5px 0px; padding:0px; clear:both;}
h4, h5, h6 {font-size:14px; color:#25953D; margin:20px 0px 10px 0px; padding:0px; clear:both;}


	a.email {padding:2px 4px 2px 24px; background:url(http://rezonit.ru/company/contacts/email.gif) 4px 50% no-repeat;}
	a.skype, span.skype {padding:2px 4px 2px 24px; background:url(skype.gif) 4px 50% no-repeat;}
	a.icq, span.icq {padding:2px 4px 2px 24px; background:url(icq.gif) 4px 50% no-repeat;}


img.hill
{
margin:2px;
top-margin:6px;
}

.picture_and_text_block_right{
width:55%;
float:right; 
margin:8px; color:#15952D; 
font-size:12px; 
font-weight:bold; 
text-align:left;
}

.picture_and_text_block_left{
width:55%;
float:left; 
margin:8px; color:#15952D; 
font-size:12px; 
font-weight:bold; 
text-align:left;
}

.picture_and_text_block_all{
width:95%;
float:none; 
margin:8px; color:#15952D; 
font-size:12px; 
font-weight:bold; 
text-align:left;
}

.picture_and_text_block_not_all{
width:60%;
float:none; 
margin:8px; color:#15952D; 
font-size:12px; 
font-weight:bold; 
text-align:left;
}

.picture_and_text_block_right img{float:none; width:100%}
.picture_and_text_block_left img{float:none; width:100%}
.picture_and_text_block_all img{float:none; width:100%}
.picture_and_text_block_not_all img{float:none; width:100%}


.jspictureblock{
width: 600px;
display: none; 
position: fixed; 
left: 600px; 
top: 200px;
background-color: white;
margin:10px;
padding:5px;
color:#15952D; 
font-size:12px; 
font-weight:bold;
}

.jspictureblock img
{width:600px;}

.warn1 {color:#25953D;}
.asterisk{color:#FF0000;}

.field_start {border-color:gray; border-style:solid; border-width:1px}
.field_ok  {border-color:green; border-style:solid}
.field_bad {border-color:red; border-style:solid}
.field_neutral {border-color:gray; border-style:solid; border-width:1px}


a {color:#25953D;}

table.table-simple p {margin-bottom:0px; padding-bottom:0px;}
table.table-simple p:first-child {margin-top:0px; padding-top:0px;}

ul {margin:15px 0px; padding:0px;}
	ul li {list-style:none; margin:10px 0px; padding:0px 0px 0px 15px; background:url(/bitrix/templates/resonit.ru/images/bullet.gif) 0px 1px no-repeat;}
ul ul li {list-style:none; margin:10px 0px; padding:0px 0px 0px 15px; background:url(/bitrix/templates/resonit.ru/images/bullet2.gif) 0px 1px no-repeat;}
ul ul ul li {list-style:none; margin:10px 0px; padding:0px 0px 0px 15px; background:url(/bitrix/templates/resonit.ru/images/bullet3.gif) 0px 1px no-repeat;}
#ya-site-form0 > div > table > tbody > tr > td > table > tbody > tr:nth-child(1) > td > table > tbody > tr > td.ya-site-form__search-input-layout-l > div > div > div > div > ul li{
background:none;
}

ol {}
	ol li {margin:10px 0px;}

li > p {margin-bottom:0px; padding-bottom:0px;}
li > p:first-child {margin-top:0px; padding-top:0px;}

/* inc */
div.left-block {margin:10px 0px 10px 0;}

div.left-block-caption {margin-bottom:15px; font-family:tahoma; font-size:17px; font-weight:bold; text-transform:uppercase;}
	div.left-block-caption a {color:#838282; text-decoration:none;}

div.left-block-more {margin:30px 0px; background:#EAEAEA url(/bitrix/templates/resonit.ru/images/corner-7.gif) left bottom no-repeat;}
	div.left-block-more div.inner {padding:40px 15px 20px 15px; background:url(/bitrix/templates/resonit.ru/images/cap-more.gif) 15px 15px no-repeat;}
	div.left-block-more a {color:#407ABB;}

/* vis */
td.th {}

table.table-simple {border-collapse:collapse; border-color:#25953D; border-width:4px; border-style:solid none solid none;}
	table.table-simple td {border:1px solid #C0C0C0; background-color:#EFEFEF; padding:2px 4px; text-align:center;}
	table.table-simple td.th {background-color:#E0E0E0; font-weight:bold; color:#404040;}
	table.table-simple td.th-t {background-color:#25953D; border:none; font-weight:bold; color:#FFFFFF; font-size:13px; padding-bottom:6px;}


table.tabler {text-align: center; border: 4px double black;}
.colheader,.colheader td {background-color:#cccccc; text-align: center; font-size:93%; font-weight: bold }
.tableitem td.rowheader {background-color:#cccccc; text-align: left; font-weight: bold}
.tableitem, .tableitem td {background-color:white; text-align: center; font-size:90%;}
